Honeywell HSC Remote Deployer ActiveX Arbitrary HTA Execution Exploit

This modules exploits a vulnerability found in the Honewell HSC Remote Deployer ActiveX. This control can be abused by using the LaunchInstaller() function to execute an arbitrary HTA from a remote location.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-0108
Product Version: 
2013 R1
Released Date: 
Wednesday, April 10, 2013 - 00:00